<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class App extends CI_Controller {
	
	public function __construct()
    {
        parent::__construct();
    }

	public function index()
	{
		$d['judul'] = $this->config->item('nama_aplikasi_full');
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = $d['judul'];
        $d['kunci'] = $this->config->item('kunci');
		$d['i_isi'] = $this->config->item('nama_aplikasi_full')." Karangtengah Wonosari, Gunungkidul";
		
		$d['blog'] = $this->profil->testimoni_semua("", $this->config->item('kode'), "order by rand() limit 0, 10");
         
        
		$this->load->view('theme/at_atas.php',$d);
        $this->load->view('theme/at_depan.php',$d);
        $this->load->view('theme/at_bawah.php',$d);
	}
	

	
}
